{
    "widgets" : [
        {
            "filename" : "ask_widget_form",
            "name" : {
                "zh_tw" : "1. 模組標題、發問介面",
                "en" : "1. widget-title, question"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "ask_widget_list",
            "name" : {
                "zh_tw" : "2. 模組標題、 發佈回覆列表",
                "en" : "2. widget-title, published list"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}